@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg_repeat-x.jpg) repeat-x center top, #e98f25 url(../images/bg_site.jpg) no-repeat center top;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	}
	
a {text-decoration:none;}	

#main_cont{
	position:relative;	
	width:900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom:0px;
	margin-left: auto;
	/*border:1px solid #900;*/
	text-align:center;
	padding:0px;
	}
	
.logo{
	position:relative;
	margin-top:0px;
	margin-bottom:35px;
	margin-left:0px;
	}
	
	
.social{
	position:absolute;
	Top:3px;
	right:0px;
	width:262px;	
	}
	
	
.product_cont{
	position:relative;
	margin-top:0px;
	margin-right: auto;
	margin-bottom:25px;
	margin-left: auto;
	text-align:center;
	width:760px;
	/*border:1px solid #0F0;*/
	height:140px;
	}	
	
.product_img{
	background:url(http://za0.zwift.com.au/ProductCatalogue/1502/no_prod_image.jpg) top center no-repeat;
	background-size: 140px 140px;
	float:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 8px #000000;
	width:140px;
	height:140px;
	margin:0px 25px 0px 25px;
	
	}
	
.prod_img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;}	



.temp_img{
	background:url(../images/pizza_670x140.jpg) top center no-repeat;
	background-size: 670px 140px;
	float:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	box-shadow:0px 0px 8px #000000;
	width:670px;
	height:140px;
	margin:0px 25px 0px 45px;
	
	}
/***************************************************************
 	Button section 
****************************************************************/	

.btn_cont{
	position:relative;
	margin-top:40px;
	margin-right: auto;
	margin-bottom:30px;
	margin-left: auto;
	width:270px;
	padding-left:0px;
	text-align:center;
	color:#000;
	/*border:1px solid #0F0;*/
	}


.btn{
	position:relative;
	/*background:transparent url(../images/btn.png) no-repeat;*/
	background:#2c2112;
	border:3px solid #000;
	width:275px;
	height:65px;
	text-align:center;
	/*margin:0px 15px 10px 15px;*/
	padding-top:12px;
	cursor:pointer;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color:#FFF;
	font-size:32px;
	line-height:34px;
	/*font-weight:bold;*/
	}
	

.btn:hover{
	/*background:transparent url(../images/btn_hover.png) no-repeat;*/
	background:#000;
	border:3px solid #FFF;
	color:#FFF;
	}	
	
.address{
	width:270px; 
	font-size:13px; 
	/*margin:0px 15px 20px 15px;*/
	}

.order_arrow{
	position: absolute;
	top:50px;
	left:-180px;
	width:195px;
	
	
	}

.txt_choose{
	position:relative;
	margin-bottom:30px;
	font-size:24px;
	font-weight:bold;
	}
	
/**********************************
Zwift Footer
**********************************/

.footer
{
    position:fixed;
    bottom:50px;
    right:50px;
    width:200px;
	font-weight:bold;
	font-size:12px;
}

.footer_zwift
{
	position:absolute;
	right:50px;
	top:27px;
}

.footer_spheres
{
    position:absolute;
	right:0px;
	top:5px;
}

.footer_zwift_link
{
	color:#636363;
	text-decoration:none;
}

.footer_zwift_link:hover
{
	text-decoration:underline;
}
	